/*     120869 : 이미지      */
.img__120869__ {max-width:100%}
.img__120869__ * {box-sizing:border-box}
.img__120869__ a {display:block;vertical-align:top}
.img__120869__ img {width:px;vertical-align:top}

/*     120870 : 표 2.0      */
.table__120870__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__120870__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d0121b; border-bottom:2px solid #d0121b; }
.table__120870__ * {box-sizing:border-box}
.table__120870__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__120870__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__120870__ td.empty__120870__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__120870__ > .table_inner {width:px}
.table__120870__ td {font-size:13px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__120870__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__120870__ > .table_inner {width:px}
}

